<div class="AllBooks-container">
    <div class="AllBooks__filters">
        <mat-form-field>
            <input matInput [formControl]="searchFormControl" />
        </mat-form-field>
    </div>

    <ng-container *ngIf="!(isLoading$ | async); else spinner">
        <app-books [books]="books$ | async"></app-books>
    </ng-container>

    <ng-template #spinner>
        <div fxLayout="row" fxLayoutAlign="center center">
            <mat-spinner></mat-spinner>
        </div>
    </ng-template>
</div>
